<?php
session_start();
include "../config/db.php";

if(!isset($_SESSION['user_id']) || $_SESSION['role_id']!=5)
{
header("Location: ../admin/login.php");
exit;
}

echo "<h2>Village Admin Dashboard</h2>";
echo "Welcome ".$_SESSION['name'];
?>